---
install_repository_dependencies: true
install_resolver_dependencies: true
install_tool_dependencies: false
tools:
  - name: met4j
    owner: metexplore
    tool_panel_section_id: metabolic_networks_met4j